.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

#Donations {background:url('https://fd39d8a5bbad6601914c-3afcd758feb9ff6b127c5f88c60f6069.ssl.cf5.rackcdn.com/3d08fc686e5fed5f735d9cff952bb143.jpg');background-size:cover;background-position:center center;}

#Footer {background:url('https://fd39d8a5bbad6601914c-3afcd758feb9ff6b127c5f88c60f6069.ssl.cf5.rackcdn.com/8ae82951cc64fce8a00ef615252e5c50.jpg');background-size:cover;}
#Footer > .container {width:750px;}

.profile-header .fa.fa-facebook, #Footer .fa.fa-facebook {padding: 9px 0 0 15px;background: #fbe04f;width: 35px;height: 35px;border-radius: 5px;}
.profile-header .fa.fa-facebook:before, #Footer .fa.fa-facebook:before {color: #c15f43;font-size: 28px;}
.profile-header .fa.fa-twitter, #Footer .fa.fa-twitter {padding: 7px 9px;background: #fbe04f;width: 35px;height: 35px;border-radius: 25px;}
.profile-header .fa.fa-twitter:before, #Footer .fa.fa-twitter:before {color: #c15f43;font-size: 22px;}
.profile-header .fa.fa-envelope, #Footer .fa.fa-envelope {padding: 5px 7px;background: #fbe04f;width: 35px;height: 35px;border-radius: 5px;}
.profile-header .fa.fa-envelope:before, #Footer .fa.fa-envelope:before {color: #c15f43;font-size: 22px;}
.profile-header .fa.fa-instagram, #Footer .fa.fa-instagram {padding: 7px 9px;background: #fbe04f;width: 35px;height: 35px;border-radius: 5px;}
.profile-header .fa.fa-instagram:before, #Footer .fa.fa-instagram:before {color: #c15f43;font-size: 22px;}
.profile-header .fa.fa-youtube-play, #Footer .fa.fa-youtube-play {padding: 7px 7px;background: #fbe04f;width: 35px;height: 35px;border-radius: 5px;}
.profile-header .fa.fa-youtube-play:before, #Footer .fa.fa-youtube-play:before {color: #c15f43;font-size: 22px;}

.funraisin-header .share-page-icons a, .socialShare a {display:inline-block;vertical-align:middle;display:none !important;}
.backgroundVideo {z-index:0 !important;}

.leaderboardrow .raised h3 {color:rgb(10, 32, 63);}

.funraisin-profile-header h1, .loggedin-header h1, .funraisin-profile-header a, .loggedin-header a, .funraisin-profile-header, .loggedin-header {color:#fff;}

.challenges .reward {width:110px;height:160px;display:block;float:left;background:url('https://fd39d8a5bbad6601914c-3afcd758feb9ff6b127c5f88c60f6069.ssl.cf5.rackcdn.com/9e5b6f53ee904204daebf67e2ef93542.jpg') no-repeat;position:relative;margin:10px 8px 20px 8px;-webkit-filter: grayscale(1);filter: grayscale(1);}
.challenges .reward-on {width:110px;height:160px;display:block;float:left;background:url('https://fd39d8a5bbad6601914c-3afcd758feb9ff6b127c5f88c60f6069.ssl.cf5.rackcdn.com/c82481c4b63f9110de387eb20066f4fe.jpg') no-repeat;position:relative;margin:10px 8px 20px 8px;-webkit-filter: none;filter: none;}

.challenges .reward span,.challenges .reward-on span,.challenges .reward a,.challenges .reward-on a {position:absolute;text-align:center;top:120px;left:0;width:100%;color:#002c81;}

.template-login-dashboard .challenges .reward {width:105px;height:160px;}
.template-login-dashboard .challenges .reward-on {width:105px;height:160px;}

.challenges .reward-fundraising {background-position:-17px -11px;}
.challenges .reward-friend {background-position:-146px -11px;}
.challenges .reward-photo {background-position:-276px -11px;}
.challenges .reward-team {background-position:-407px -11px;}
.challenges .reward-challenge {background-position:-535px -11px;}
.challenges .reward-share {background-position:-667px -11px;}
.challenges .reward-blog {background-position:-17px -171px;}
.challenges .reward-follow {background-position:-146px -171px;}
.challenges .reward-changedtarget {background-position:-276px -171px;}
.challenges .reward-donation {background-position:-407px -171px;}
.challenges .reward-300 {background-position:-535px -171px;}
.challenges .reward-target {background-position:-667px -171px;}

.challenges .reward span,.challenges .reward-on span {top:110px;}
.challenges {padding-bottom:40px;}